.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
width: 100%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
display: none !important;
}

#customer_login h2 {
 text-align: center;
}

.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th {
    padding: 10px;
    vertical-align: middle;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
border: none;
}

.woocommerce form .form-row label {
font-weight: normal;
}

.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.woocommerce form .form-row {
    padding: 0;
    margin: 0 0 .8em;
    width: 100%;
}

.woocommerce form .form-row .button {
    padding: calc(.4em + 1px) 1em;
    width: 100%;
    padding: 20px;
    margin-top: 16px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    border-radius: 100px;
    font-size: 90%;
    height: 59px;
    padding: 0 20px;
}

form.woocommerce-form.woocommerce-form-login.login {
margin-bottom: 0;
}

div.nsl-container {
border-top: 1px solid #e7e1e1;
padding-top: 15px;
}

.single-content .woocommerce-notices-wrapper ul.woocommerce-error {
    font-size: 16px;
}

#post-5266 .kb-row-layout-id5266_8e0927-84  .kt-row-column-wrap {
max-width: 800px !important;
}

.kb-row-layout-id5266_8e0927-84 > .kt-row-column-wrap h2 {
text-align: center;
}

.b2bking_custom_registration_field, select#b2bking_registration_roles_dropdown {
    width: 100%;
    border-radius: 100px !important;
}

.woocommerce form .form-row select {
border-radius: 100px;
}

#post-22175 .kb-row-layout-id22175_6ebb71-02 > .kt-row-column-wrap {
/*     max-width: 800px; */
}



.woocommerce-privacy-policy-text {
	display: none;
}

.kt-row-column-wrap.kt-has-1-columns.kt-row-layout-equal.kt-tab-layout-inherit.kt-mobile-layout-row.kt-row-valign-top.kb-theme-content-width {
/*     max-width: 800px; */
}

form#form input,
form#form select,
form#form  textarea {
    border-radius: 100px;
    background-color: #fdfdfd;
    border: 0;
    font-size: 16px;
    height: 59px !important;
    padding: 10px 30px;
    width: 100%;
    margin-bottom: 10px;
}

form#form  button {
    background: #ffaa01;
    color: #000;
    font-weight: bold;
}

.kadence-column2456_9146ce-ae > .kt-inside-inner-col {
    border-radius: 20px;
    background: #fff;
    box-shadow: 0 24px 60px -5px rgb(0 0 0 / .09);
    padding-left: 78px;
}

.woocommerce-account .account-navigation-wrap {
    margin-bottom: 1.5em;
    border-bottom: 1px solid #e7e5e5;
}

#cfw-side-cart-floating-button {

    z-index: 999997;
    bottom: 70px !important;
    left: 10px;
    right: auto !important;
}

.b2bking_logged_out .header-btns-wrap a {
    font-weight: bold;
}

.btn-amazon,
.btn-chat-expert {
    z-index: 2;
}

.kb-row-layout-id939_873715-8a > .kt-row-layout-overlay {
	height: 500px;
}

.kadence-column939_c5b62d-c6 {
    width: 100%;
    background: url(/wp-content/uploads/2025/08/product-demo-bg1.png) no-repeat 52% 28%;
}

.site-bottom-footer-inner-wrap {
    border-top: 1px solid #660EA233;
    padding: 40px 0;
}

.kb-row-layout-id939_7d7229-7a {
    z-index: 0;
}

.single-post .blog-featured.wp-block-post-featured-image {
    border-top: 2px solid #761fb2;
    border-right: 2px solid #761fb2;
    border-bottom: 2px solid #761fb2;
    border-left: 2px solid #761fb2;
    padding: 5px;
	border-radius: 30px;
}

body .wp-block-kadence-query.wp-block-kadence-query .wp-block-kadence-query-filter-search2769_60dd2c-d7 .kb-filter-search {
	padding-right: 40px !important;
}

.cfw-quantity-stepper .cfw-disabled {
    opacity: 0;
}

.cfw-promo-row p {
    margin: 0;
}

.woocommerce .woocommerce-error {
	color: #b81c23;
}

.woocommerce form .form-row input.input-text::placeholder, 
.woocommerce form .form-row textarea::placeholder {
    color: #b3b2b2 !important;
}

.error404 #inner-wrap {
	background: #fff;
}

.error404 #inner-wrap .entry {
	box-shadow: none;
	text-align: center;
}

.error404 #inner-wrap .entry p,
.error404 #inner-wrap .entry .search-form{
	display: none !important;
}

@media screen and (max-width: 767px) {
div.nsl-container.nsl-container-block .nsl-container-buttons {
    flex-direction: column;
    gap: 0;
}
}